Application: gvSIG desktop - gvSIG bugs #961
Wrong translation in view properties
08/07/2012 11:04 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Working in english version of gvSIG:
Open gvSIG

Click New (View) in Project manager
Select Properties of the view

In the sixth line appears "Unidades area" when it must be "Units area"

History

#1 - 10/30/2012 06:52 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 07:31 PM - Alvaro Anguix
- Assignee set to Juan Lucas Dominguez

#3 - 01/16/2014 12:22 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#5 - 01/31/2014 12:08 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed i18n text.

gvsig-desktop:r41118

#6 - 02/19/2014 09:59 AM - Alvaro Anguix
- Status changed from Fixed to Closed
